body {  
margin: 0; 
padding: 0; 
width: 100%;
}

#content { 
margin: 0px;
padding:  10px; 
line-height: 200%
}

#footer {  
font-size: smaller; 
text-align: center; 
clear: both;
margin: 0; 
padding: 5px 0;
}

#header {  
margin: 0; 
padding: 0.3em 0.3em
}

#header span {display: none}


.center {  
text-align: center; 
}


a:active,a:link {color: #f03;}

a:visited {color: #c03;}


body {
font-family: "Times New Roman",Times,serif;
color: #f0f0d0;
background: #300 url(http://www.buildinghistory.org/Images/wood.jpg);
}

h1 {
margin: 0;
padding: 0;
font-size: 1.6em;
font-variant: small-caps;
text-align: center;
}

h2 {
font-size: 1.4em;
font-weight: bold;
color: #300;
}


#content {
color: #300;
background: #f0f0d0 url(http://www.buildinghistory.org/Images/bground.gif);
}

#footer a, {
color: #f0f0d0;
text-decoration: none;
}

#footer a:hover {
color: #300;
background-color: #f0f0d0;
text-decoration: none;
}

